KCOOKIEJAR4(8)

NAME
kcookiejar4 - Servidor de 'cookies' de HTTP para o KDE

SINTAXE

kcookiejar4 [--help] [Opções-genéricas] [opções-do-Qt] [opções-do-KDE] [--shutdown] [--remove domínio] [--remove-all] [--reload-config]

DESCRIçãO

O kcookiejar4 lida com os 'cookies' de HTTP, oferecendo um serviço de D-BUS para guardar/obter/limpar os 'cookies'.

OPçõES GENéRICAS

--author
    Mostra informações sobre o autor.

--help
    Mostra a ajuda acerca das opções.

--help-all
    Mostra todas as opções.

--help-kde
    Mostra opções específicas do KDE.

--help-qt
    Mostra as opções específicas do Qt.

--license
    Mostra informações acerca da licença.

-v--version
    Mostra a versão.

OPçõES DA APLICAçãO

--shutdown
    Desactiva o repositório de 'cookies' e o serviço de D-BUS.

--remove domínio
    Remove os 'cookies' referentes ao domínio do repositório de 'cookies'.

--remove-all
    Remove todos os 'cookies' do seu repositório.

--reload-config
    Volta a carregar o ficheiro de configuração.

UTILIZAçãO

O navegador Web do KDE konqueror usa o kcookiejar4 para guardar e gerir os 'cookies', utilizando o serviço de D-BUS que o kcookiejar4 oferece.

Quando o kcookiejar4 é iniciado sem parâmetros, o mesmo oferece um serviço de D-BUS para lidar com os 'cookies' de HTTP.

Quando o kcookiejar4 for iniciado com alguns parâmetros, ele irá efectuar tarefas adicionais sobre o repositório de 'cookies' que oferece, como a remoção dos 'cookies' de um domínio.

VEJA TAMBéM

opções-do-kde(7), opções-do-qt(7)

PROBLEMAS

Existem provavelmente bastantes erros. Use o bugs.kde.org[1] para os comunicar.

AUTHORS

Waldo Bastian <bastian@kde.org>
    Author.

Dawit Alemayehu <adawit@kde.org>
    Author.

NOTES

1.  bugs.kde.org
    http://bugs.kde.org